[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControlFlag

## Declaration

Source position: controls.pp line 1540

`type TWinControlFlag = (`
`wcfClientRectNeedsUpdate,` |  |
`wcfColorChanged,` |  |
`wcfFontChanged,` |  |
`wcfReAlignNeeded,` |  |
`wcfAligningControls,` |  |
`wcfEraseBackground,` |  |
`wcfCreatingHandle,` |  |
`wcfInitializing,` |  |
`wcfCreatingChildHandles,` |  |
`wcfHandleVisible` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.